<?php

namespace Validate;

class ColonelConfigValidate extends BaseValidate
{
    protected $rule = [
        'date' => 'require',
        'config' => 'require',
    ];

    protected $message = [
        'phone' => 'date 参数不能为空',
        'config' => 'config 参数不能为空'
    ];

    public function sceneDate()
    {
        return $this->only(["date"])->append("date", "require");
    }
}